
.form-top{

	margin-top: 30px;  /* raztoqnie ot gore */   
}

.panel{   /* zaoblqne nq panela */
	box-shadow: 0 1px 6px 0 rgba(0,0,0,.12), 0 1px 6px 0 rgba(0,0,0,.12);
	border-radius: 10px;
        border: 0;
        
}

@-moz-document url-prefix() {
    .form-control{
    	height: auto;
    }
}


.column2 {
  
  position: relative;
  font-size: 15px;  /* razmer na 6rifta otdolu */
  padding: 30px;
  /* display: flex;    ---   za stati4no izobrajenie no ne se dviji*/ 
  text-align: center;
  background: #DDDDDD;

}

.column3 {
  
  background: #DDDDDD;  /*  cvqt na tankata ramka - border  */
}


@media screen and (max-width:375){
            .column {
                float:none;
                width:100%;
                padding:15px;       
            }
            .column1 {
                font-size:140px;       
            }
        }

        
